Subject: Re: mprotect and SMP

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 7 Dec 2000 14:15:05 +0100

>
>This problem has existed since the earliest kernels I've had for the
>gemini (about 2.2.13).
>
>I've got read access to the bk tree now, the problem is that it doesn't
>boot when configured for the gemini, I'm going to look through the
>gemini specific diffs and try and get the 2_2 tree running, but from
>what I've seen in the larger set of diff's there's no modifications that
>seem to apply to the mprotect problem.  Just out of curiosity, if I do
>get the gemini configuration running who do I send the changes to so
>that they make it back into the tree.
>	Gavin

Send them to this list, CC to me & paulus, eventually submit them to the
sourceforge site.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/